@charset "utf-8";
/* CSS Document */
.list_reset {
  list-style: none outside none;
}

/*--------------------------------------------------
    Clearfix
--------------------------------------------------*/
.clear {
  clear: both;
}

*:after {
  display: block;
  clear: both;
}

.clearfix, .ol_body,
section,
ul, dl,
#header {
  zoom: 1;
  /* clearfix IE6, 7 */
}
.clearfix:after, .ol_body:after,
section:after,
ul:after, dl:after,
#header:after {
  content: "";
  /* clearfix */
}

/*--------------------------------------------------
    変数
--------------------------------------------------*/
/*  mov_page_format
---------------------------------------------------------- */
.ol_body {
  text-align: left;
  width: 800px;
  padding: 60px 0 15px;
  overflow: hidden;
}

h1.ol_ctg {
  position: absolute;
  top: 0;
  left: 0;
  padding: 13px 27px;
  font-size: 161.5%;
  font-weight: bold;
  color: #FFF;
  letter-spacing: 0.05em;
}
.hashi h1.ol_ctg {
  background-color: #45938B;
}
.kousou h1.ol_ctg {
  background-color: #BA4762;
}
.kuukan h1.ol_ctg {
  background-color: #3B5DB8;
}
.tunnel h1.ol_ctg {
  background-color: #934F8D;
}
.dam h1.ol_ctg {
  background-color: #95A208;
}

h2.ol_title {
  margin-bottom: 20px;
  padding: 0;
  font-size: 161.5%;
  font-weight: bold;
  line-height: 1.4;
}
#main_cm h2.ol_title {
  margin-bottom: 8px;
}

.ol_title_sub {
  margin-bottom: 20px;
  padding: 0;
  font-size: 92.9%;
  font-weight: bold;
  line-height: 1.4;
}

.description {
  float: left;
  width: 370px;
  line-height: 1.8;
  margin-right: 20px;
}
.description.desc_full {
  float: none;
  width: 100%;
}
.description.desc_sub_txt {
  width: 480px;
  margin-right: 20px;
}
.description > p {
  font-size: 107.7%;
  margin-bottom: 1em;
}
.description > p > a {
  padding: 0 0 0 10px;
  background: url(/common/image/arrow_red.gif) no-repeat 0 0.3em;
}
.description > p > a[href$=".pdf"]:after {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-left: 5px;
  content: url(/common/image/icon_pdf.gif);
}
.description .description_sub {
  font-size: 92.3%;
}

.desc_grid2 {
  float: left;
  width: 385px;
}
.desc_grid2:first-child {
  margin-right: 30px;
}
.desc_grid2 > dt {
  margin-bottom: 5px;
  padding: 3px 10px 0;
  background: #DDD;
  font-weight: bold;
}
.desc_grid2 > dd {
  margin-bottom: 10px;
}

.fig_area {
  float: left;
  width: 410px;
}
.fig_area.desc_sub_fig {
  width: 300px;
}
.fig_area.desc_sub_fig img {
  width: 100%;
  height: auto;
}

#now_pos {
  display: block;
  top: 30px;
  left: auto;
  right: 70px;
  padding: 0.5em;
  font-size: 100%;
}

/*__rel_link____________*/
.rel_link {
  margin: 20px 0 0;
}

/* rel_info */
#ref_area {
  clear: both;
  margin: 20px 0 40px;
  font-size: 107.7%;
}

.rel_info {
  padding: 6px 6px 8px 10px;
  border: #d3d3d3 2px solid;
  margin: 20px 0;
  background-color: #f4f4f4;
  font-size: 92.8%;
}

.rel_info h3 {
  margin: 0;
  font-weight: bold;
  font-size: 118%;
  padding: 0px;
  background: none;
  line-height: 1.5;
}

.rel_info a {
  text-decoration: none;
}

.rel_info a:hover {
  text-decoration: underline;
}

.rel_info ul.link {
  padding-top: 0.15em;
}

.rel_info ul.link li {
  margin-bottom: 3px !important;
  padding: 0 0 0 10px;
  background: url(/common/image/arrow_red.gif) no-repeat 0 0.5em;
  color: #808485;
  line-height: 1.5 !important;
}

#overLayer {
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.hashi #glayLayer {
  background-color: #040808;
}
.kousou #glayLayer {
  background-color: #270e14;
}
.kuukan #glayLayer {
  background-color: #101931;
}
.tunnel #glayLayer {
  background-color: #101931;
}
.dam #glayLayer {
  background-color: black;
}

#btn_close a {
  padding: 15px 18px 16px;
  background: #eee;
}

#btn_close a:hover {
  background: #ddd;
}

/*==== add 2016.3.19 ===*/
/*#origin_articles*/
#origin_articles {
  position: relative;
}

#origin_articles li {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}
